Packages from maglnet

  • PHP

    maglnet/composer-require-checker

    CLI tool to analyze composer dependencies and verify that no unknown symbols are used in the sources of a package

  • PHP

    maglnet/magl-blog

    A simple Zend Framework 2 Blogging Module.

  • PHP

    maglnet/magl-legacy-application

    Provides a ZF2 module that is able to run legacy applications with the power of ZF2.

  • PHP

    maglnet/magl-markdown

    Provides a ZF2 View Helper to render markdown syntax. It uses third-party libraries for the rendering and you can switch between different renderers.

  • PHP

    maglnet/smarty-module

    Smarty template engine module for Zend Framework 2